/* xl - DESKTOP STYLES */
.cases-container {
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .cases-container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 1280px) {
  .cases-container {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1440px) {
  .cases-container {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1500px) {
  .cases-container {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1600px) {
  .cases-container {
    padding-left: 200px;
    padding-right: 200px;
  }
}
@media (min-width: 2500px) {
  .cases-container {
    padding-left: 300px;
    padding-right: 300px;
  }
}
.cases-container .cases-wrapper .case-wrap {
  width: 100% !important;
  transition: 200ms;
}
@media (min-width: 768px) {
  .cases-container .cases-wrapper .case-wrap {
    width: 47% !important;
  }
}
@media (min-width: 992px) {
  .cases-container .cases-wrapper .case-wrap {
    width: 31% !important;
  }
}
@media (min-width: 2500px) {
  .cases-container .cases-wrapper .case-wrap {
    width: 32% !important;
  }
}
.cases-container .cases-wrapper .case-wrap:hover .image-wrap:after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(181deg, rgba(0, 36, 78, 0) 45.6%, #00244E 89.67%);
  opacity: 0.8;
}
@media (min-width: 768px) {
  .cases-container .cases-wrapper .case-wrap:hover .image-wrap:after {
    background: linear-gradient(181deg, rgba(0, 36, 78, 0) 45.6%, #00244E 89.67%);
  }
}
.cases-container .cases-wrapper .case-wrap .image-wrap {
  position: relative;
  padding-bottom: 102%;
  transition: 200ms;
}
@media (min-width: 768px) {
  .cases-container .cases-wrapper .case-wrap .image-wrap {
    padding-bottom: 111%;
  }
}
@media (min-width: 992px) {
  .cases-container .cases-wrapper .case-wrap .image-wrap {
    padding-bottom: 111%;
  }
}
.cases-container .cases-wrapper .case-wrap .image-wrap:after {
  content: "";
  position: absolute;
  inset: 0;
  transition: opacity 400ms ease;
  opacity: 1;
  background: linear-gradient(181deg, rgba(0, 36, 78, 0) 10.6%, #00244E 57.67%);
}
@media (min-width: 768px) {
  .cases-container .cases-wrapper .case-wrap .image-wrap:after {
    background: linear-gradient(181deg, rgba(0, 36, 78, 0) 32.6%, #00244E 64.67%);
  }
}
.cases-container .cases-wrapper .case-wrap .content-wrap .btn-wrap-orange {
  border-bottom-left-radius: 19px;
  border: 1px solid #EF7D17;
  transition: 200ms;
}
.cases-container .cases-wrapper .case-wrap .content-wrap .btn-wrap-orange:hover {
  background: white;
  border: 1px solid black;
}
.filter-wrap {
  padding-left: 20px;
  padding-right: 20px;
}
@media (min-width: 768px) {
  .filter-wrap {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 1280px) {
  .filter-wrap {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1440px) {
  .filter-wrap {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1500px) {
  .filter-wrap {
    padding-left: 120px;
    padding-right: 120px;
  }
}
@media (min-width: 1600px) {
  .filter-wrap {
    padding-left: 200px;
    padding-right: 200px;
  }
}
@media (min-width: 2500px) {
  .filter-wrap {
    padding-left: 300px;
    padding-right: 300px;
  }
}
.cases-container.is-filtered .case-wrap {
  flex-grow: 0 !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1438-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAWL%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%22%7D */